/* Device Screen Breakpoints */
.section-breadcrumb {
  display: none;
  visibility: hidden; }

.section-training-video {
  padding-bottom: 30px; }
  .section-training-video .video-wrap {
    float: none;
    margin: 0 auto; }

.section-training-list-search {
  border: solid 1px #85888e;
  padding: 5px;
  -webkit-border-radius: 4px "";
  -moz-border-radius: 4px "";
  -ms-border-radius: 4px "";
  border-radius: 4px "";
  margin: 0 auto 30px;
  position: relative; }
  .section-training-list-search .cell {
    vertical-align: top; }
  .section-training-list-search .search-cancel {
    position: absolute;
    top: 25%;
    width: auto; }
    .section-training-list-search .search-cancel span {
      text-align: center;
      color: #ccc;
      font-size: 32px;
      height: 32px;
      width: auto; }
    @media only screen and (max-width: 780px) {
      .section-training-list-search .search-cancel {
        top: 15%; } }
  .section-training-list-search .search-box input {
    padding-left: 50px;
    border: 0; }
    .section-training-list-search .search-box input:focus {
      border: 0; }
  .section-training-list-search #search-training-submit {
    width: 100%; }

.section-training-list-loop .cell {
  padding-bottom: 30px; }
  .section-training-list-loop .cell:nth-child(3n+1) {
    clear: both;
    margin-left: 0; }

.section-training-list-loop .featured-image {
  height: 250px;
  display: block;
  min-height: 100px;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative; }
  .section-training-list-loop .featured-image .inner-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%; }
    .section-training-list-loop .featured-image .inner-wrap .h4, .section-training-list-loop .featured-image .inner-wrap .desc {
      padding: 0 15px;
      color: white; }

.section-training-list-loop p {
  padding-top: 30px;
  line-height: 2.2rem; }

.section-training-single {
  margin-top: 40px; }
  .section-training-single:after {
    clear: both;
    content: " ";
    display: table; }
  .section-training-single .training-toc {
    margin-top: 30px; }
    .section-training-single .training-toc .list-resource-links a, .section-training-single .training-toc .list-resource-links-centered a {
      display: block;
      border-bottom: 1px #5593c4 solid;
      padding-bottom: 15px;
      padding-top: 15px; }
      .section-training-single .training-toc .list-resource-links a .dashicons, .section-training-single .training-toc .list-resource-links-centered a .dashicons {
        font-size: 18px;
        color: #5593c4;
        height: auto;
        width: auto;
        vertical-align: middle; }

.section-training-list .h2 {
  font-size: 3.5rem;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  font-style: normal;
  font-weight: bold;
  margin-top: 60px; }
